Results 1 to 5 of 5

I have DTM 4.7 running on Vista and a Bold and they're both great. Now ... RIM Desktop Software forum

  1. #1
    jmajluf's Avatar
    jmajluf no está en línea Stack level 3
    Join Date
    Nov 2006
    PIN/ID
    21ABC057
    Posts
    124

    4.7 and Updates

    Advertisement



    I have DTM 4.7 running on Vista and a Bold and they're both great.
    Now every time I sync I get a message saying that it's looking for updates and then it asks me if I want to update Norwegian, Danish and some other weird language support.
    Does anyone know how to disable this very annoying feature?
    Thanks.
    JPM

  2. #2
    RogerG's Avatar
    RogerG no está en línea Stack Administrator
    Join Date
    Nov 2006
    Posts
    21,111
    Yes, go into Control Panel>Programs and Features. Select BlackBerry Desktop Software, then click on Uninstall/Change. Select the radio button for Modify and click Next. Click Next at the Custom Setup screen. Click Next at the Integration Options Screen. On the Installation Options Screen, uncheck Check for software updates box and then click Install. That should do it!

    Roger

  3. #3
    Sirthinks's Avatar
    Sirthinks no está en línea Stack level 5
    Join Date
    Jan 2008
    PIN/ID
    2831A313
    Posts
    1,569
    The Bold does that in all flavours of DM and OS's.

    Freaking annoying if you ask me.

    Since when is Swedish a weird language?
    If you want to make an apple pie from scratch, you must first create the universe. - Carl Sagan

  4. #4
    jmajluf's Avatar
    jmajluf no está en línea Stack level 3
    Join Date
    Nov 2006
    PIN/ID
    21ABC057
    Posts
    124
    Thanks a lot

  5. #5
    Sirthinks's Avatar
    Sirthinks no está en línea Stack level 5
    Join Date
    Jan 2008
    PIN/ID
    2831A313
    Posts
    1,569
    I am thinking the problem may not be with the BOLD per se. I would be curious to know if the same thing happens when updating the Storm with OS 4.7 installed in DM.

    The reason I am speculating is, Rogers finally put the 4.6.1.94 OS up for the 8900 Curve. I installed it on my laptop. This evening when I sync'd my 8900 the same prompt came up.

    This leads me to believe the problem is with OS 4.6.all.all. IT doesn't do the same thing when I sync my curves and my pearls.

    You would think they would fix this.
    If you want to make an apple pie from scratch, you must first create the universe. - Carl Sagan

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •